body {background-color:  #c2ffe5 ;}

img {width: 30%;}

p { color: black;
     font-size: 30px;
     font-family: arial;
     text-align: justify; }

ul{
	color: darkblue;
	font-size: 25px;
	font-family: arial;
    font-weight: bold;
}   

ol{
	color: darkblue;
	font-size: 25px;
	font-family: arial;
    font-weight: bold;
}  

h1{
	background-color: black;
	color: gold;
	font-size: 70px;
	font-family: Garamond;
	font-weight: bold;
	text-align: center;
	border-width: 5px;
	border-style: solid;
	border-color: orange;
	margin-top: 10px;
	margin-bottom: 50px;
	margin-left: 10%;
	margin-right: 10%
	padding: 25px;
	box-shadow: 10px 10px;
}